import client from './client'

export function createFlowDefinition(data: any) {
  return client.post('/api/v1/inbound/flow', data)
}

export function listFlowDefinitions() {
  return client.get('/api/v1/inbound/flow/list')
}
